/* Kontajner pre text a obrázok */
.mihokova, .drobnakova {position: relative; color: black; text-decoration: underline dotted;}
.zacharova {position: relative; color: #0db932; text-decoration: underline dotted;}

/* Obrázok, ktorý je schovaný */
.fotoOnHover {
  display: none;
  position: absolute;
  top: 100%; /* Zobrazí sa pod textom */
  left: 0;
  z-index: 10;
  width: 350px;
  border: 1px solid #ccc;
  border-radius: 5px;
}

.fotoOnHoverKdFm {
  display: none;
  position: absolute;
  top: 100%; /* Zobrazí sa pod textom */
  left: 0;
  z-index: 10;
  width: 500px;
  border: 1px solid #ccc;
  border-radius: 5px;
}

/* Zobrazenie obrázka pri nadídení na kontajner */
.mihokova:hover .fotoOnHover {display: block;}
.zacharova:hover .fotoOnHover {display: block;}
.drobnakova:hover .fotoOnHoverKdFm {display: block;}